@media (min-width: 481px) {
label[data-v-2f80eadf] {
    margin-left: 15px;
}
}
.form-select__select[data-v-2f80eadf] {
  padding: 5px;
}
.form-select__error[data-v-2f80eadf] {
  color: #cc0000;
  line-height: 18px;
  font-size: 85%;
  margin-top: 5px;
}
.form-select__inner[data-v-2f80eadf] {
  display: flex;
  align-items: stretch;
  justify-content: space-evenly;
}
.form-select__inner button[data-v-2f80eadf] {
  margin-left: 5px;
}